import 'package:flutter/material.dart';

/// 项目颜色配置
class AppColors{
  /// 标题背景颜色
  static const titleBackgroundColor = Color(0xffffffff);
  /// 主色
  static const mainColor = Color(0xff2893FF);
  /// hint颜色
  static const hintText = Color(0xffb4b4b4);
  /// 输入框字体颜色
  static const EditTextColor = Color(0xff333333);
  static const color_999 = Color(0xff999999);
  /// 页面背景颜色
  static const scaffoldBackgroundColor = Color(0xffffffff);
  /// 分割线颜色
  static const dividerColor = Color(0xffeeeeee);
  /// 控件禁用时的颜色
  static const disabledColor = Color(0xffdddddd);

  static const blue_bg_color = Color(0xFF2893FF);

  static const blue_bg_color2 = Color(0xFFEEF9FF);

  static const text_default_color = Color(0xff666666);

  static const white_transparent_50 = Color(0x8CFFFFFF);
}